.video-wrapper {
    height: fit-content;
    padding-top: 4vh;
    width: 100%;
    /* background: url('../img/header-bg-1.jpg') no-repeat center center/cover; */
    overflow: hidden;
    box-sizing: border-box;
    font-family: 'Merriweather Sans', sans-serif;
}

.video-wrapper .video-heading {
    height: 10%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 2em;
}

.video-wrapper .video-heading span {
    color: rgb(17, 14, 14);
    font-size: 3em;
    position: relative;
}

.video-wrapper .video-heading span::after {
    position: absolute;
    left: 90%;
    bottom: 0;
    transform: translateX(-90%);
    content: "";
    height: 2px;
    width: 60%;
    border-bottom: 2px solid tomato;
}

.cards-container {
    width: 80vw;
    height: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 2.5% 0;
    box-sizing: border-box;
}

.thumbnail {
    margin-top: 2vh;
    height: 35vh;
    width: 100%;
    border-radius: 10px;
}

.cards-container .cards {
    height: max-content;
    transition: 0.25s ease-in-out;
    display: flex;
    flex-direction: column-reverse;
    width: 30%;
    margin: 0 5%;
    margin-top: 2%;
}

.cards-container .info {
    display: inline-block;
    font-size: 1.5rem;
    color: rgb(47, 23, 23);
    font-weight: 100;
    text-align: center;
}

.info>.info-heading>a {
    padding-bottom: 3%;
    border-bottom: #768ad9 2px solid;
    white-space: nowrap;
}

.cards-container .info-heading {
    width: 100%;
    font-size: 2rem;
    margin: 3% 0;
    letter-spacing: 1.18px;
    text-align: center;
}

.arrow-right {
    display: none;
}

.arrow-left {
    display: none;
}

.cards-container a {
    color: rgb(47, 23, 23);
    text-shadow: 0 0 25px #768ad9;
    text-align: center;
    cursor: pointer;
}

.cards-container a:visited {
    color: rgba(243, 32, 250, 1);
    cursor: pointer;
    text-decoration: none;
}

.cards-container a:active {
    color: rgba(243, 32, 250, 1);
    cursor: pointer;
    text-decoration: none;
}

.cards .border {
    grid-column-start: col-2;
    grid-column-end: col-3;
    grid-row-start: row-2;
    grid-row-end: row-3;
    height: 1vw;
    align-self: center;
}

@media (max-width: 600px) {
    .video-wrapper {
        width: 100vw;
        height: 65vh;
        padding-top: 5vh;
    }
    .video-wrapper .video-heading {
        height: 10vh;
        width: 100%;
        padding: 0!important;
        display: flex;
        text-align: center;
        font-size: .9em;
    }
    .video-wrapper .video-heading span::after {
        transform: translateX(-108%);
        width: 70%;
    }
    .video-wrapper>.video-heading>span {
        font-size: 2.5em;
    }
    .cards-container {
        height: 50vh;
        width: 95vw;
        position: relative;
    }
    .cards-container>.cards {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);
        flex-direction: column;
        width: 75%;
        height: initial;
        margin: 0;
    }
    .thumbnail {
        height: 25vh;
    }
    .cards-container .info {
        display: inline-block;
        color: white;
        font-weight: 100;
        overflow: scroll;
        text-align: start;
        border-bottom: none;
    }
     ::-webkit-scrollbar {
        width: 0px;
        /* Remove scrollbar space */
        background: transparent;
        /* Optional: just make scrollbar invisible */
    }
    .cards-container .info-heading {
        color: rgba(243, 32, 250, 1);
        width: 100%;
        font-size: 5.25vw;
        margin-top: 4.86vw;
        margin-bottom: 2vw;
        padding-bottom: 0.19vw;
        letter-spacing: 2px;
        text-decoration: none;
        text-align: center;
    }
    .arrow-left {
        display: flex;
        border-radius: 50%;
        background-color: azure;
        height: 25px;
        width: 25px;
        justify-self: center;
        align-self: center;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 40%;
        left: 0;
    }
    .arrow-right {
        display: flex;
        border-radius: 50%;
        background-color: azure;
        height: 25px;
        width: 25px;
        justify-self: center;
        align-self: center;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 40%;
        right: 0;
    }
    .arrow-left>div.image {
        border-radius: 50%;
        height: 20px;
        width: 20px;
        background-image: url("../img/left-arrow.png");
        background-size: cover;
        line-height: 4px;
    }
    .arrow-right>div.image {
        border-radius: 50%;
        height: 20px;
        width: 20px;
        background-image: url("../img/right-arrow.png");
        background-size: cover;
        line-height: 4px;
    }
}